<!--	inner-banner starts-->
<section class="inner-banner">
  <div class="container">
    <h2>Select Your Charity</h2>
  </div>
</section>
<!--	inner-banner ends-->
<!--	category-wrapper-sec-->
<section class="category-wrapper-sec">
  <div class="container">
    <div class="cw-btn">
      <a href="javascript:void(0);"
        ><i class="fa fa-angle-left" aria-hidden="true"></i>Back</a
      >
      <h6>Select the Charity that you want to support!</h6>
    </div>
    <div class="choose-block-wraper">
      <div class="row">
        <div
          class="col-md-3 col-sm-6 col-6 mb-2"
          *ngFor="let category of npoCategories; let i = index"
          (click)="onSelectBlock(category.id)"
          [ngClass]="{ 'selected-category': category.id === selectedCategoryId }"
        >
        <!-- [routerLink]="['/checkout/charity-list', category.id]" -->
          <div
            class="choose-block"
            *ngIf="i <= 3"
          >
            <h2>{{ category.category_name }}</h2>
            <figure><img src="{{ category.category_image }}" /></figure>
          </div>
          <div class="choose-block" *ngIf="i > 3">
            <figure><img src="{{ category.category_image }}" /></figure>
            <h2>{{ category.category_name }}</h2>
          </div>
        </div>
      </div>
      <button type="button" [disabled]="!this.selectedCategoryId" class="btn cat-blue-btn" (click)="redirectToNPOPage()">Next</button>
    </div>
  </div>
</section>
<!--	category-wrapper-sec-->
